Where did you install Firefox from? Help Mozilla uncover 3rd party websites that offer problematic Firefox installation by taking part in our campaign. There will be swag, and you'll be featured in our blog if you manage to report at least 10 valid reports!

Шукати в статтях підтримки

Остерігайтеся нападів зловмисників. Mozilla ніколи не просить вас зателефонувати, надіслати номер телефону у повідомленні або поділитися з кимось особистими даними. Будь ласка, повідомте про підозрілі дії за допомогою меню “Повідомити про зловживання”

Learn More

Ця тема перенесена в архів. Якщо вам потрібна допомога, запитайте.

xpi file extention plugin needed to install the flash plugin?

  • 1 відповідь
  • 59 мають цю проблему
  • 4 перегляди
  • Остання відповідь від TonyE

more options

Every time I try to update flash after updating Firefox, I get an error on the install page "Additional plugins are required". When FF looks, no plugins are found. If I try to manual install I get an .xpi file. What plugin is needed?

Every time I try to update flash after updating Firefox, I get an error on the install page "Additional plugins are required". When FF looks, no plugins are found. If I try to manual install I get an .xpi file. What plugin is needed?

Усі відповіді (1)

more options

There is no need for an xpi file to install Flash. Adobe have made manual installers for Flash which I find far easier to use to install Flash. The manual installers can be downloaded using any browser. For details see the Adobe troubleshooting guide - http://kb2.adobe.com/cps/191/tn_19166.html#main_ManualInstaller